Subject: Re : Re: [EDUC]Wifi : la dangerosité des ondes prouvée par des étudiantes lycéennes sur... du cresson
From: [email-masked]
To: Basile Starynkevitch <[email-masked]>
Cc: Jérôme <[email-masked]>, [email-masked]
Date: Tue, 4 Jun 2013 12:51:46 +0200 (CEST)
List-Id: <educ.april.org>

----- Basile Starynkevitch <[email-masked]> a écrit :

> 
> En tant que libriste, père d'un bientôt ex-collégien (futur lycéen) 
> et de 3 autres enfants déjà adultes, et grand père de 5 petits enfants 
> encore concernés (au futur) par le collège, je crois bienvenu les tablettes
> (notamment en logiciel libre) pour le collège.
> 
> J'y vois un argument de santé important (que les détracteurs du wifi n'ont 
> pas mentionnés): le cartable des collégiens actuels (notamment les petits de 6e)
> est excessivement lourd depuis des lustres : il pèse parfois le tiers ou le quart
> du poids de l'enfants (combien d'entre nous, adultes, vont travailler avec 
> un sac pesant le quart de leur poids corporel?).

Vous oubliez de prendre en compte d'autres facteurs.

a) En premier lieu la bande passante.

Je dis et je maintiens que les centaines de milliers d'euros attribués aux
collèges par le CG13 dans les Bouches-du-Rhône pour de l'abonnement de services
en ligne de type Tell me more et autres, c'est de l'argent foutu par la fenêtre.
Aucun enseignant n'en a jamais eu l'usage en classe, tant la bande passante,
même en filaire, ne le permet pas.

Alors qu'est-ce que ce sera avec des tablettes ne pouvant communiquer qu'en 
Wifi ?

Un simple cours de requêtes sur le net est 10 fois plus lent qu'à l'époque
des accès Internet via RTC !!!!

Il n'en demeure pas moins que de nombreuses rumeurs font état de remplacer
la dotation d'ordinateurs portables, offerts à tous les collégiens dès 
la quatrième, par des tablettes.

b) Poids des cartables !!!
Argument pipo de chez pipo. Pour deux raisons.

Premièrement la plupart des députés qui posent ces questions à l'Assemblée
(et elles ne manquent pas, cf. nosdeputes.fr) sont étrangement adeptes
des tablettes et du cartable numérique.

Deuxièmement, parce que la solution au poids des cartables, comme le
pratique mon collège, c'est d'une part des casiers pour les gamins
et surtout d'autre part, le double des livres scolaires dans
les armoires des profs. Les élèves n'ont donc pas à apporter les
livres scolaires en classe. 
Et les tablettes n'interdiront en rien, la nécessité des trousses,
des classeurs, des cahiers.

> Le poids excessif des cartables abment le dos de nos enfants (ou petits-enfants).
> Il devrait être allégé par des tablettes (et autres outils numériques).

Cf. paragraphe précédent.

> 
> Si une tablette (en logiciel libre de préfèrence) permet d'alléger ce poids 
> (et on peut espérer que le collégien doté d'une tablette ne transporte plus 
> aucun livre lourd) 

La solution au transport des livres, encore une fois c'est un jeu de livres
dans l'armoire des profs.

> le bénéfice pour la santé est très certainement positif (je n'ose pas 
> imaginer combien de milliers de scolioses sont dûes au poids anormal 
> des cartables scolaires, mais il est certainement bien supérieur 
> à l'hypothétique -et difficilement mesurable- inconvénient du wifi).
> 
> Alors j'espère bien que l'utilisation du wifi dans les tablettes ne va pas 
> en ralentir la diffusion dans les collèges....
> 
> Librement.

Argument pipo.

Et les autres dangers des tablettes dans le contexte actuel, c'est
un renforcement sans précédent du monopole des éditeurs qui pourront
bénéficier d'un marché captif en louant des contenus (déjà les assoces
de consommateurs remarquent que les livres numériques mis sur
le marché coûtent plus cher que leur équivalent matériel en livre
de poche) dans une logique totalement DRMisé.

Librement,
Charlie
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ